@media screen and (max-width: 426px) {

   /* .project_tabs {
        min-height: 120px;
    }*/
    /*.tab_content_pagging {
        padding-top: 14.5rem!important;
    }*/



    .footer_top_info {

        padding-top: 4rem;

    }
    .search_error_image_main {

    }
    .owl-nav {
        left: 5rem;
        position: relative;
    }

    .nav-footer-menu ul {
        text-align: center;
    }

    .contact-us-text-info {

        font-size: 1.4rem;

    }

    .footer-links-icon div {

        text-align: center;

    }

    .list {

        text-align: center;

    }

    .footer-contact-us h4 {

        text-align: center;

        margin-top: 4rem;

    }

    .footer-buttom-info div {

        text-align: center;

    }
    .hs1-header-text {
        font-size: 2rem!important; 
    }
    .hs1-main-text p {
        font-size: 1.4rem;
    }
    .headerMonserratExtraBold {
        font-size: 3rem!important;
    }
    .headerMonserratExtraBoldWhite {
        font-size: 3rem!important;
    }
    .headerText-s5 {
        font-size: 3rem!important;
    }
    .s1_srv_instal_respo {
        font-size: 3.8rem;
        line-height: 1.5;
    }
    .serv_instal_s4_block_header {
        font-size: 3.8rem;
        line-height: 1.5;
    }
    .serv_s4_section {
        padding-top: 8rem;
        padding-bottom: 7rem;
    }
    .icon_service_sect5_maintenance {
        text-align: center;
        padding-bottom: 2rem;
    }
    .servic_sec3_items {
        margin-bottom: 2rem;
    }
    .founders_description, .founders_description div {
        padding-left: 0rem;
    }
    .founders_description {
        margin-top: 2rem;
    }
    .small_image_single_page {
        margin: 1rem 0rem;
    }
    .recent_posts_block {
        margin-top: 2rem;
    }
    .descrip_main_page_archive {
        padding: 0rem;
        margin-top: 1.5rem;
    }
    .the_news {
        padding-top: 0;
    }
    .police_sec_2_header {
        font-size: 2.8rem; 
    }
    .police_as_numerus {
        font-size: 2.8rem;
    }

    .home_section-main-third,.home_section-main-fourth {
        padding-top: 20px;;
    }

}
@media screen and (min-width: 1025px) {

    .mar_bl{
    margin-left: 12rem;
}
.bl_heigth{
        height: 37rem;
}
    .headerMonserratExtraBold,
    .headerMonserratExtraBoldWhite {
        font-size: 6rem;
    }
    .navigation_text_white {
        font-size: 1.8rem;
    }
    .headerText-s5 {
        font-size: 5.5rem;
    }
    .archive_sidebar_main {
        position: absolute;
        right: 0px;
    }
/*    .home_section_first {
        padding-bottom: 65rem;
        padding-top: 14rem;
    }*/

}
@media screen and (max-width: 1210px) and (min-width: 990px) {
    .team_work_position {
        font-size: 1rem!important;
    }
    .team_full_name {
        font-size: 1.4rem!important;
    }
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
   .archive_sidebar_main {
        width: 90%;
        margin-top: 2rem;
    } 
}
@media screen and (max-width: 768px) {
    .mar_bl{
    display: none;
}
   .archive_sidebar_main {
        width: 100%;
        margin-top: 2rem;
    }
    .menu_contact_page_space ul {
        flex-direction: column;

    }
    .menu_contact_page_space ul li {
        text-align: center;
    }
    .contact_us_bottom_page_new .footer_all_rights, 
.contact_us_bottom_page_new .footer_created_by {
    text-align: center;
}

}

@media screen and (min-width: 769px) and (max-width: 1024px) {
   .team_items{
    
    margin-left: 4.2rem;
   }
   .teams_center{
    text-align: left;
   }
}
@media screen and (min-width: 769px) and (max-width: 992px) {
	#menu-contact_us_menu li:after {
		left: -5px;
	}
}

.Solutiontemplatemore_style_amps_mobile
{
display:none!important;
}

.services_s3_mobile
{
display:none!important;
}


@media screen and (max-width: 991px){
	.Solutiontemplatemore_style_amps
	{
		display:none;
	}
	 /*
	.Missiletemplatemore_style_amps
	{
		display:none;
	}	
	*/
	.Solutiontemplatemore_style_amps_mobile
	{
		display:flex!important;
	}
	
	.services_s3
	{
	display:none;
	}
	
	.services_s3_mobile
	{
	display:block!important;
	}
	
}


@media screen and (min-width: 991px) and (max-width: 1199px) {
	#menu-contact_us_menu li:after {
		left: -20px;
	}
	 .headerText-s5 {
        font-size: 4.5rem;
    }
	
}


@media screen and (min-width: 319px) and (max-width: 1024px) {
    .owl-carousel.owl-loaded.owl-drag {
          padding-left: 0.5rem;
        }
    .headerMonserratExtraBold,
    .headerMonserratExtraBoldWhite {
        font-size: 4rem;
    }
    .navigation_text_white {
        font-size: 1.4rem;
    }
    .headerText-s5 {
        font-size: 4.5rem;
    }
    .displayFlex {
        justify-content: space-between;
    }
}

@media screen and (min-width: 427px) and (max-width: 769px) {

    .footer-links-icon div {

        text-align: center;

    }

    .list {

        text-align: center;

    }

    .footer-contact-us h4 {

        text-align: center;

    }

    .footer-buttom-info div {

        text-align: center;

    }

    .footer-contact-form {

        margin-top: 4rem;

    }
    .descrip_main_page_archive {
        margin-top: 1.5rem;
    }

}

@media screen and (min-width: 427px) {

    .footer_top_info {

        padding-top: 11rem;

    }
    .small_image_single_page {
        margin: 0rem 6rem 2rem 0rem;
    }
    .owl-nav {
        left: -5rem;
        position: relative;
    }
    .police_as_numerus {
        font-size: 4.8rem;
    }

}
@media screen and (max-width: 1200px) {
    .headerMonserratExtraBold {
        font-size: 4.5rem;
    }
    .home_section_first {
        padding-top: 15.8rem;   
    }
}

@media screen and (max-width: 769px) {
    .search_error_image_main {
        padding-top: 0rem;
    }
    .home_section_first {
        padding-top: 15rem;
    }
    .home_section-main-second {
        padding-top: 6rem;
    }
    .hs1-header-text {
        font-size: 3rem;
    }

}

@media screen and (min-width: 769px) {
    .fullHeight {
        height: 100vh;
    }
    .fullHeightTop {
       height: 100vh; 
    }
    .the_news {
        padding-top: 22.8rem;
    }
    .search_error_image_main {
        padding-top: 10rem;
    }
}

@media screen and (min-width: 319px) and (max-width: 1199px) {
    
    .home_section-main-third {
        display: block;
    }

}

@media screen and (min-width: 1200px) {
    .home_section-main-third {
        display: flex;
    }
}

@media screen and (min-width: 319px) and (max-width: 425px) {
	
	.home_section-main-fifth {
		padding: 5rem 2rem 5rem;
	}	
	
	.home_section-main-sixth {
		padding: 0rem 3rem;
	}
	
	.home_section-main-seventh {
		padding: 4rem 2rem 4rem;
	}
	
    .fullHeight {
        height: 165vh!important;
    }
	
    .fullHeightTop {
        height: 0vh!important;
    }
	
    .home_section_first {
        padding-top: 15rem;
    }
	
    .home_section-main-second {
        padding-top: 6rem;
    }
	
    .home_page_video {
        margin-top: 0rem!important;
    }
	
	.navig_li_a {
		margin: 3rem 0;
	}	
	
	.headerText-s5 {
		
		margin-bottom: 3rem;
		margin-top: 3rem;
		text-align: center;
		float: left;
		width: 100%;
	}	
	
	.about_padding {
		padding: 20rem 0 5rem 0 !important;

	}

.about_subtitle,.founders-header-text,.tab-bottom-wrapper .title,.serv_s2_header_text,.serv_instal_s4_block_header,.serv_instal_s4_block_content_text,.serv_s2_header_text,.serv_s2_content_header,.serv_s4_header_text,.careers_rep_description_text li {
		text-align:left !important;
}	
	
	.all_info_about_team p {
		text-align: left !important;
	}	
	
	.name_and_pos {
		padding-bottom: 10rem !important;
	}

	.about_section_1 {
		min-height: 25rem !important;
		height: 25rem !important;
	}
	
	.news_archive_sideBar_header {
		margin-bottom: 2rem;
	}
	
	.about_padding_special {
		padding: 3rem 0 !important;
	}

	.hide_triangle,.page-template-missile_protection .tabs img.eds-scroll-hidden {
		display: none !important;
	}
	.padding_24_065 {
		padding: 4.065rem 0rem !important;
	}	
	
	.show_gallery {
		width: 100% !important;
	}	
	.tab-container {
		padding: 5rem 0 5rem 0 !important;
	}	
	
	.project_tabs > li > a {
		padding: 0 1rem !important;
		font-size: 1.8rem !important;
		vertical-align: bottom !important;
		line-height: 30px !important;
	}	
	.contact_us_page_section_1 {

		height: 25rem !important;

	}	
.gallery-top {
    height: 50% !important;
}	
}

@media screen and (min-width: 426px) and (max-width: 1264px) {
    .fullHeight {
        height: 150vh!important;
    }
    .fullHeightTop {
        height: 100vh!important;
    }


}
